<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Layouts</string>
	<key>114.ibExternalAccessibilityDescription</key>
	<string>Eliminar layout selecionado.</string>
	<key>114.ibShadowedToolTip</key>
	<string>Eliminar layout selecionado.</string>
	<key>115.ibExternalAccessibilityDescription</key>
	<string>Adicionar layout baseado na janela atual.</string>
	<key>115.ibShadowedToolTip</key>
	<string>Adicionar layout baseado na janela atual.</string>
	<key>194.title</key>
	<string>Importar Layouts...</string>
	<key>195.title</key>
	<string>Exportar Layout Selecionado...</string>
	<key>204.title</key>
	<string>Atualizar Layout Selecionado</string>
	<key>206.ibShadowedToolTip</key>
	<string>Carrega o layout selecionado.</string>
	<key>207.title</key>
	<string>Usar</string>
	<key>214.title</key>
	<string>Salvar configurações do Esboçador e do quadro de cortiça</string>
	<key>216.title</key>
	<string>Preservar todas as opções de aparência de metadados</string>
	<key>233.label</key>
	<string>Imagem</string>
	<key>235.label</key>
	<string>Message</string>
	<key>238.title</key>
	<string>"Layouts" allow you to save the current window and interface set-up so that you can quickly switch between different workspace arrangements.

To get started, click on the "+" button to save the current window and view settings.</string>
	<key>242.title</key>
	<string>Layouts</string>
	<key>244.title</key>
	<string>Usar Layout Selecionado ao Entrar no Tela cheia</string>
	<key>TLf-iR-mK5.title</key>
	<string>Ocultar Layouts Embutidos em Menus</string>
</dict>
</plist>
